
[Desktop Entry]
Encoding=UTF-8
Name=Moire
Comment=When the lines on the screen Make more lines in between, That's a moire'! http://en.wikipedia.org/wiki/Moire_pattern Written by Jamie Zawinski and Michael Bayne; 1997.
TryExec=moire
Exec=moire -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
